8 de abr de 2010

Foxit Reader vulnerável ataques

Depois da ultima atualização que visava corrigir um problema de segurança, o Foxit Reader continua vulnerável a PDFs maliciosos que permitem um ataque à máquina em questão e a disseminar vírus.
 "Segundo o pesquisador Didier Stevens o seu código de ataque, que utiliza a função /Launch, ainda funciona contra a última versão do Foxit Reader. “O interessante dessa atualização é que ela quebra meu método para o Foxit, mas agora posso utilizar o método do Adobe no Foxit”, afirmou Stevens em seu blog."

Nenhum comentário:

Postar um comentário